Cable Modem Termination System Authentication Bypass - Cisco Systems

Medium Nessus Plugin ID 48966

New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it's different from CVSS.

VPR Score: 3.4

Synopsis

The remote device is missing a vendor-supplied security patch

Description

Two issues are described in this security advisory. The first issue involves cable modems not manufactured by Cisco that allow a configuration file to be downloaded from an interface that is not connected to the network of the cable modem's service provider.
This historical behavior allows an unauthorized configuration to be downloaded to the cable modem. Cisco is providing a feature in its own software that mitigates this vulnerability. This feature is documented as CSCdx57688. The second issue concerns a vulnerability in Cisco IOS Software on only the Cisco uBR7200 series and uBR7100 series Universal Broadband Routers. A defect, documented as CSCdx72740, allows the creation of a truncated, invalid configuration file that is improperly accepted as valid by the affected routers. Both of these vulnerabilities have been exploited to steal service by reconfiguring the cable modem to remove bandwidth restrictions.

Solution

Apply the relevant patch referenced in Cisco Security Advisory cisco-sa-20020617-cmts-md5-bypass.

See Also

http://www.nessus.org/u?ca4de3ec

http://www.nessus.org/u?1a1e2785

Plugin Details

Severity: Medium

ID: 48966

File Name: cisco-sa-20020617-cmts-md5-bypasshttp.nasl

Version: 1.13

Type: local

Family: CISCO

Published: 2010/09/01

Updated: 2018/11/15

Dependencies: 47864

Risk Information

Risk Factor: Medium

VPR Score: 3.4

CVSS v2.0

Base Score: 5

Temporal Score: 3.7

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:cisco:ios

Required KB Items: Host/Cisco/IOS/Version

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2002/06/17

Vulnerability Publication Date: 2002/06/17

Reference Information

CVE: CVE-2002-1706

BID: 5041